.premium-popup-window {
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto;
    width: 90%;
    background: #fff;
    border: 6px solid rgba(175, 135, 40, 0.5);
    padding: 20px;
    position: relative;
}
.premium-popup-window .popup-ttl {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px;
}
.premium-popup-window .camp {
    text-align: center;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    color: #5a320a;
    margin-bottom: 20px;
}
.premium-popup-window .camp:before {
    content: "";
    position: absolute;
    top: 0;
    left: -15px;
    width: 2px;
    height: 100%;
    background: #5a320a;
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
}
.premium-popup-window .camp:after {
    content: "";
    position: absolute;
    top: 0;
    right: -15px;
    width: 2px;
    height: 100%;
    background: #5a320a;
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
}
.premium-popup-window .register-btn {
    margin: 0 auto 20px auto;
    max-width: 100%;
    background: #ee9a00;
    border-radius: 6px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.premium-popup-window .register-btn a {
    display: block;
    text-decoration: none;
    padding: 1em 0;
    color: #fff;
}
.premium-popup-window .register-btn:hover {
    transition: all 0.3s;
    opacity: 0.7;
}
.premium-popup-window .register-note {
    text-align: left;
    line-height: 2;
    font-size: 10px;
}
.premium-popup-window .btn {
    display: inline-block;
    padding: 0 1em;
    margin: 30px auto 0 auto;
    max-width: 100%;
    background: #ee9a00;
    border-radius: 6px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.premium-popup-window .btn a {
    display: block;
    text-decoration: none;
    padding: 1em;
    color: #fff;
}
.premium-popup-window .btn:hover {
    transition: all 0.3s;
    opacity: 0.7;
}
